/* Anfrageformular */

.datumdivinput {
    position:relative;
}

.datumipt {
    background: #fff url("../images/calendar.png") no-repeat scroll 97% 50% !important;
}

.ui-datepicker-trigger {
  position:absolute;
    top:0;
  left:230px;
}



.mycheckbox input {
    margin-top: 0;
    width: 25px;
}

.mycheckbox {
    padding-top: 3px;
    text-align: right;
    padding-right:0px;
}

.mycheckboxtext {
    color: black;
    margin-left: 0;
    padding-bottom: 10px;
}

#ajaxsuccess2 {
    clear: both;
    color: #000;
    display: none;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
}

.myform .error {
    color: #90a742;
}
.error {
    line-height: 30px;
    padding:20px 0 5px 0;
}
.error {
    color: white;
    display: none;
}

input, textarea {
  color:#000 !important;
  font-family: 'Heebo', Arial, Helvetica, sans-serif !important;
  font-weight: 400 !important;

}

@media only screen and (max-width: 1220px) {
  .ui-datepicker-trigger {
    position:absolute;
    top:0;
    left:190px;
  }

}

@media screen and (max-width:767px) {

}

@media screen and (min-width:768px) AND (max-width:991px) {

}

@media screen and (min-width:992px) and (max-width:1199px) {

}

@media screen and (min-width:1200px) {

}